Subject: Re: ETA Comments from GPU Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 8 May 2000 20:15:00 -0700 (PDT)

I agree with Leslie - and we need to be careful about names Affiliates, too. 
Each Master User ID is intended for use by one legal entity. If the Affiliate 
is just a trading name and is the same legal entity, then we are OK - but if 
they are a separate legal entity, then we have problems with:

a) The ability of one entity to bind another
b) Credit headroom allocations and netting between entities.

We should restrict the Master User ID and ETA to be applied to a single legal 
entity only.

Dave

Leslie Hansen@ECT
05/08/2000 11:44 AM
To: Carol St Clair/HOU/ECT@ECT
cc: David Forster/Corp/Enron@Enron, Mark Taylor/HOU/ECT@ECT 

Subject: Re: ETA Comments from GPU Energy  

Carol, I am not comfortable with an exclusion of affiliates from Section 
2(a).  Instead, I think we need to include an express carve out that provides 
that the CP cannot utilitize the Website on behalf of third parties except 
for [Name of Principals] pursuant to [Name of Agency Agreement].  

Leslie

	Carol St Clair
	05/05/2000 09:28 AM
		 
		 To: David Forster/Corp/Enron@Enron
		 cc: Mark Taylor/HOU/ECT@ECT, Leslie Hansen/HOU/ECT@ECT
		 Subject: ETA Comments from GPU Energy

David:
GPU Energy had the following comments to the ETA:

1.  In Section 2(a) they want Enron to represent that it owns and has the 
legal right to grant to Counterparty the use of the Website.  Also, in the 
second sentence where we say that they cannot utilize the Website on behalf 
of third parties they want to exclude Affiliates.  [Leslie, is this a proper 
exclusion given our conversation this week about who will be applying for the 
Website password?]

2. They have deleted Section 4(b) and seem to think that we should provide a 
similar indemnity.

I can handle point #2, but what do you think about point #1?

Carol